
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,body{
    width: 100%;
    height: 100%;
}
#main{
    width: 100%;
    height: 100vh;  
    
}

#back{
    width: 100%;
    height: 100vh;  
    
}

#back img{
    width: 100%;
    height: 100%;
   object-fit:cover ;
}

#top{
    pointer-events: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;  
    

}
#workingarea{
    position: relative;
    margin: 0 auto;
    width: 80%;
    height:100vh;
    max-width: 1920px;
   
}

#nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-top: 20px;

}
#nav a{
    pointer-events: all;
    text-decoration: none;
    color: #ffffff;
    height: 20px;
    width: 66px;
    
}

#nav img{
    height: 90px;
}
#nav a{
    pointer-events: all;
    color: #ffffff;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;

}
#nleft , #nright{
    display: flex;
    align-items: center;
    gap: 40px;

}
#hero{
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(0%, -50%);
    display: flex;
    justify-content: space-between;
    width: 100%;

    
    
}
#heroleft{
    min-width: 50%;

 
    
}

#heroleft .elem{
    position: relative;
    height: 9vw;
    overflow: hidden;
}

#heroleft .elem h1:nth-child(1){
top: 0;

}

#heroleft .elem h1{
    top: 100%;
    left: 0%;
    position: absolute;
    line-height: .9;
    font-family: "kajiro";
    color: white;
    font-weight: 100;
    font-size: 11vw;
}

#heroleft button{
    pointer-events: all;
    padding: .7vw 3vw;
    font-size: 3vw;
    margin-top: 2vw;
    font-family: "kajiro";

}
#heroright{
    display: flex;
    flex-direction:column ;
    align-items: flex-end;
    width: 17%;
    color: white; 
 

}

#heroright p{

    font-size: 14px;
    text-align: right;
    font-weight: 300;
}
#heroright #imagediv{
    width: 100%;
    height: 170px;
    margin-top: 20px;
    margin-bottom: 30px;
   background-image: url(https://i.pinimg.com/564x/51/20/37/512037af0812f8cfce9c13264233b28a.jpg);
   background-size: cover;
   background-position: center;

}
#heroright p:nth-child(3){
    margin-bottom: 100px;
}

